
e TB Manager Bangladesh - Feature #1114

IMplements on transfer history a checkbox that searches the tranferences with different shipped

quantity and received quantity 

03/12/2014 05:09 PM - Maurício Dos Santos

Status: Closed Start date: 03/12/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/16/2014 06:25 PM - Maurício Dos Santos

Implemented a select list with more options.

#2 - 03/18/2014 07:29 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
